.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.EVCAdmissionFailed: ../../vim/fault/EVCAdmissionFailed.rst


vim.fault.EVCAdmissionFailedCPUModelForMode
===========================================
    :extends:

        `vim.fault.EVCAdmissionFailed`_

  The host's CPU hardware is a family/model that does not support the Enhanced VMotion Compatibility mode of the cluster.

Attributes:

    currentEVCModeKey (`str`_)




